from django.urls import path

from . import views

app_name = "api"

urlpatterns = [
    path(
        "osb/v2/service_instances/<str:instance_id>",
        views.OSBServiceInstanceView.as_view(),
        name="osb_service_instance",
    ),
]
